[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Call for Test] Please test your package with python-svn/experimental (version 1.7.6-0.1)

On Thu, Jul 19, 2012 at 06:53:01AM +0900, Hideki Yamane wrote:
> Hi maintainers,
>  I've put pysvn 1.7.6 package to experimental, it is necessary update to put
>  Subversion1.7 to Wheezy. Your package seems to have a dependency for this 
>  python-svn package, so please check it with python-svn_1.7.6-0.1 in experimental.
>  If you have any question, please ask me.
>  Thanks!

 svn-load's test suite passes 100% with python-svn_1.7.6-0.1. Thanks!

Reply to: